// Project Lab - NHTV Igad

#pragma once

#include "Blueprint/UserWidget.h"
#include "TransitionScreen.generated.h"

/**
 * 
 */
UCLASS()
class UNREALPROJECT_API UTransitionScreen : public UUserWidget
{
	GENERATED_BODY()
public:
	// When this menu needs to be hidden
	UFUNCTION(BlueprintImplementableEvent)
	void OnShow();
	// When this menu needs to be shown
	UFUNCTION(BlueprintImplementableEvent)
	void OnHide();
	
	
};
